Subject: Re: CCL:how to derive reliable charge in AMSOL

From: Jordi Villa <[email-masked]>
Date: Sun, 11 Mar 2001 12:28:09 -0800

Dear Mao Xiang,

If the charges you are interested in are only those for the substrate or a
relatively small number of atoms I would recommend you to follow the procedure
for obtaining charges for a chemsol calculation. This is, use PCM with high
level ab initio calculations in Gaussian and obtain the ESP charges. We have
seen that these are the more reliable charges for our calculations.

See

Langevin Dipoles Model for ab Initio Calculations of Chemical Processes in
Solution: Parameterization and Application to Hydration Free Energies of
Neutral and
     Ionic Solutes and Conformational Analysis in Aqueous Solution, J. Florián
and A. Warshel, J. Phys. Chem. 101, 5583-5595 (1997).

Calculations of Hydration Entropies of Hydrophobic, Polar, and Ionic Solutes in
the Framework of the Lnagevin Dipoles Solvation Model, J. Florián and A.
Warshel, J.
     Phys. Chem. B, 103, 10282-10288 (1999) .

Hope this helps

Jordi

Mao Xiang wrote:

> Hello all:
>     I am using polaris from Dr. Warlsh to stduy the reaction in enzyme.
> In this package, it need the atomic charge in the simulation. I think it
> is better to derive them in AMSOL package, but there are many possible
> ways to derive the charge in amsol using different keywords. So I wonder
> if there are some suggestion about which keywords would give me some
> reliable atomic charge. Thanks in advance.
>
> Regards,
> mao xiang
>
>   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> |  Xiang Mao                                                     |
> |  Lab of Molecular Regulation for Microbial Secondary Metabolism |
> |  Shanghai institute of Plant Physiology, Academia Sinica        |
> |  300 Fenglin Road, Shanghai, China, 200032                      |
> |  Tel: +86-21-64042090-4791                                      |
> |  Fax: +86-21-64042385                                           |
>   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Jordi Villa i Freixa
[email-masked]   http://laetro.usc.edu/wgroup/people/jorgevil
Department of Chemistry, University of Southern California
Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701